packages: {config, ...}: {
    environment.systemPackages = with packages; [
        nixpkgs.guake
        nixpkgs.gnome2.GConf
    ];

    environment.pathsToLink = [ "/etc/gconf" ];

    services = {
        dbus = with packages; {
            packages = [ nixpkgs.gnome2.GConf ];
        };
    };
}
